uuid: 16c97ad7-dcd1-47cf-97e2-72498f7747c6
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: program_header_thumb_small
label: 'Program header thumb small (350x300)'
effects:
  69948cd1-f91b-4d7e-88d5-729c98b54c52:
    uuid: 69948cd1-f91b-4d7e-88d5-729c98b54c52
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 350
      height: 300
      crop_type: focal_point
